header.page-header {
  padding: 1rem 0 3.5rem 0;
}

.page-content {
  padding-bottom: 4rem;
}

.page-content h2, .page-content h3 {
  margin-bottom: 1.5rem;
}

.page-content h4, .page-content h5, .page-content h6 {
  margin-bottom: 15px;
}

.page-content h3 {
  font-weight: 300;
}

.page-content h4 {
  font-weight: 300;
  font-size: 22px;
  line-height: 36px;
  margin-bottom: 1.5rem;
}

.page-content h4.entry-title {
  font-size: 28px;
  line-height: 44px;
  font-weight: 400;
  color: #000000;
  margin-bottom: 5px;
}

.page-content em {
  font-style: italic;
}

.page-content strong {
  font-weight: bold;
}

.page-content p {
  line-height: 1.5rem;
  margin-bottom: 1rem;
  font-weight: 300;
  font-size: 16px;
  line-height: 28px;
}

.page-content p a {
  font-weight: 500;
  color: #3359DF;
  transition: all 0.2s ease;
}

.page-content p a:hover {
  color: #0A21A8;
}

.page-content .right-padded p {
  max-width: 95%;
}

.page-content ul, .page-content ol {
  margin-bottom: 1rem;
  font-weight: 300;
  font-size: 16px;
  line-height: 28px;
}

.page-content ul li {
  list-style-type: disc;
  margin-left: 18px;
}

.page-content .post-date {
  font-size: 15px;
  line-height: 36px;
  color: #000000;
  font-weight: bold;
}

.page-content .wp-block-pullquote {
  padding: 1rem 0 1rem 3rem;
  text-align: left;
}

.page-content .wp-block-pullquote blockquote {
  border-left: 4px solid #FFAF30;
  padding-left: 25px;
}

.page-content .wp-block-pullquote blockquote p {
  font-size: 18px;
  line-height: 28px;
  font-weight: 600;
  color: #49AAAF;
}

.page-content .wp-block-pullquote blockquote p strong, .page-content .wp-block-pullquote blockquote p strong em {
  font-weight: 600;
  color: #49AAAF;
}

.page-content .page .section {
  padding-top: 0;
  padding-bottom: 0;
}

.page-content ul, .page-content ol {
  margin-left: 3rem;
}


/* Hero */

.hero {
  padding: 75px 0;
  height: 450px;
}

.bg-crosshatch {
  background-image: linear-gradient(-45deg, #e5ecf1 25%, #f5f9fc 25%, #f5f9fc 50%, #e5ecf1 50%, #e5ecf1 75%, #f5f9fc 75%, #f5f9fc 100%);
  background-size: 5.66px 5.66px;
}

.hero.plain {
  background-image: none;
}

.hero.landing .title {
  margin-top: -60px;
  margin-right: -150px;
}

.hero h1 {
  margin: 60px auto 15px auto;
  font-size: 45px;
  line-height: 55px;
}

.hero h1.less-margin-top {
  margin-top: 40px;
}

.hero h1.no-margin-top {
  margin-top: 20px;
}

.hero.hero-450 {
  height: 450px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hero.hero-560 {
  height: 560px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hero.hero-720 {
  height: 720px;
}

.hero.hero-400 {
  height: 400px;
}

.hero.hero-bar {
  height: 90px;
  padding: 0;
  background: #F5F9FC;
}

.hero .solo.eyebrow {
  margin-top: 40px;
  font-size: 18px;
  line-height: 20px;
  font-weight: 600;
  color: #49AAAF;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.hero .title {
  font-weight: 600;
  font-size: 45px;
  line-height: 55px;
  color: #1F2C46;
  margin-top: 10px;
  padding-right: 50px;
  margin-bottom: 0px;
}

.hero .hero-description {
  font-size: 20px;
  line-height: 32px;
  font-weight: 300;
  color: #1F2C46;
}

.hero #hero-inner {
  position: relative;
  z-index: 10;
}

.hero #tlp-hero-inner {
  margin-top: -65px;
}

.hero-image-absolute-right {
  position: absolute;
  right: 0;
  top: -76px;
  width: 525px;
}

.hero .post-meta .meta-tag {
  font-size: 20px;
  line-height: 25px;
  color: #1F2C46;
  font-weight: 300;
}

.hero .placeholder-img {
  width: 100%;
  height: 330px;
  background: #DCE2F9;
  opacity: 0.3;
  float: right;
}


.hero.empty {
  padding: 50px 0;
}

.hero.post {
  height: 400px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero.post .hero-inner {
  max-width: 1140px;
  padding: 0 30px;
}

.hero.post .andela-avatar {
  width: 40px;
  margin-bottom: 12px;
  margin-top: -20px;
}

.hero.post .single.eyebrow {
  font-size: 13px;
  line-height: 18px;
  letter-spacing: 1px;
  color: #8298AB;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.hero.post .single.eyebrow div.duration:before {
  content: '\2022';
  font-size: 6px;
  line-height: 8px;
  position: relative;
  top: -3px;
  margin: 0 10px 0 10px;
}

.hero.post .single.eyebrow div.meta-tag {
  display: inline-block;
}

.hero.post h1.entry-title {
  font-size: 45px;
  line-height: 55px;
  font-weight: 600;
}

.hero.post .text-description.event-datetime {
  margin-top: 25px;
}

.hero.post .text-description.event-datetime p {
  color: #1F2C46;
  margin-bottom: 0;
  font-weight: normal;
}

.hero.post .text-description.event-datetime p.date {
  font-weight: normal;
}

.hero.post .text-description.event-datetime p.time span {
  color: #8298AB;
  opacity: 0.25;
}

.hero.post .text-description.event-datetime .admin-notice {
  background: #FFAF30;
  color: #1F2C46;
  font-size: 12px;
  padding: 0px 25px;
  height: 30px;
  margin-top: 25px;
  border-radius: 15px;
  line-height: 30px;
  width: auto;
  display: inline-block;
  font-weight: bold;
}

.hero.default, .hero.ebook, .hero.manage, .hero.manage, .hero.live-webinar, .hero.upcoming-programs {
  background: #EBEEFC;
}

.hero.ebook .single.eyebrow, .hero.manage .single.eyebrow, .hero.manage .single.eyebrow, .hero.live-webinar .single.eyebrow {
  color: rgba(152,190,36,1.0);
}

.hero.case-study, .hero.build, .hero.in-the-news, .hero.past-programs {
  background: #EBEEFC;
}

.hero.case-study .single.eyebrow, .hero.build .single.eyebrow, .hero.in-the-news .single.eyebrow {
  color: rgba(73,170,175,1.0);
}

.hero.webinar, .hero.distributed, .hero.awards {
  background: #EBEEFC;
}

.hero.webinar .single.eyebrow, .hero.distributed .single.eyebrow, .hero.awards .single.eyebrow {
  color: rgba(255,178,48,1.0);
}

.hero.podcast, .hero.community, .hero.engineering, .hero.learning-program, .hero.in-progress {
  background: #EBEEFC;
}

.hero.podcast .single.eyebrow, .hero.community .single.eyebrow, .hero.engineering .single.eyebrow, .hero.learning-program .single.eyebrow {
  color: rgba(223,25,149,1.0);
}


.hero.for-companies:before {
  background: url('https://andela.com/wp-content/uploads/2021/01/Vector.png') no-repeat;
  background-size: cover !important;
  width: 158px;
  height: 48px;
  position: absolute;
  left: 50px;
  top: 190px;
  content: "";
  display: none;
}

.hero.resources, .hero.insights, .hero.remotehero, .hero.press, .hero.news-release {
  background: #EBEEFC;
}

.hero.resources .single.eyebrow, .hero.insights .single.eyebrow, .hero.remotehero .single.eyebrow, .hero.press .single.eyebrow, .hero.news-release .single.eyebrow {
  color: rgba(51,89,223,1.0);
}


.hero img#homepage-hero {
  margin-top: -5px;
  width: 471px;
  max-width: none;
  margin-left: 0px;
}

.hero img#talent-network-hero {
  width: 180%;
  max-width: none;
  margin-left: -150px;
  margin-top: -50px;
}

.hero img#for-companies-hero {
  width: 120%;
  max-width: none;
  margin-left: -50px;
  margin-top: -50px;
}

.hero img#for-engineers-hero {
  width: 130%;
  max-width: none;
  margin-left: -100px;
  margin-top: -75px;
}

.hero img#enterprise-hero {
  margin-bottom: -150px;
  width: 664px;
  margin-top: -90px;
  max-width: none;
}

.hero img#careers-hero {
  margin-bottom: 0px;
  width: 595px;
  margin-top: -20px;
  max-width: none;
}

.hero img#about-hero {
  margin-bottom: -60px;
  width: 865px;
  margin-top: -80px;
  max-width: none;
}

.hero.careers .text-description {
  max-width: 80% !important;
}


/* Filters */

.filter-dropdown-container {
  padding: 45px 0 20px 0;
}

.filter-dropdown-container h4 {
  margin-top: 5px;
}

.filter-dropdown-container .filter-dropdown-container-inner {
  float: right;
  position: relative;
  margin-top: 18px;
}

.filter-dropdown-container .filter-dropdown-container-inner select.filter-dropdown {
  padding: 8px 40px 8px 15px;
  line-height: 24px;
  font-size: 15px;
  color: #8298AB;
  -webkit-appearance: none;
  border: 0;
  background: #ffffff;
  border-radius: 5px;
  height: auto;
  box-shadow: none;
  width: auto;
  margin-left: 1rem;
  position: relative;
  color: #3359DF;
  font-weight: 400;
}

.filter-dropdown-container .filter-dropdown-container-inner i.fas {
  top: -28px;
  margin-right: 15px;
  position: relative;
  color: #3359DF;
  float: right;
}

.filter-dropdown-container #reset-filters {
  position: absolute;
  right: 0;
  font-size: 14px;
  top: 96px;
  display: none;
}


.filter-tabset-container {
  padding: 30px 0 0px 0;
}

ul.filter-tabset {
  width: 100%;
  border-bottom: 1px solid #EBEEFC;
  display: flex;
  flex-direction: row;
  flex-wrap: no-wrap;
  justify-content: space-evenly;
}

ul.filter-tabset li.filter-tab {
  border-bottom: 5px solid #EBEEFC;
  background: #EBEEFC;
  color: #3359DF;
  -webkit-transition: 0.2s;
  text-align: center;
  width: 100%;
}

ul.filter-tabset li.filter-tab a {
  display: inline-block;
  margin: 0;
  width: 100%;
  font-size: 22px;
  line-height: 78px;
  height: 80px;
}

ul.filter-tabset li.filter-tab:hover {
  border-bottom: 5px solid #EBEEFC;
}

ul.filter-tabset li.filter-tab.selected {
  border-bottom: 5px solid #0A21A8;
  background: #3359DF;
  color: #ffffff;
  font-weight: bold;
}

ul.filter-tabset li.filter-tab.selected:hover {
  background: #3359DF;
}

ul.filter-tabset li.filter-tab.selected a {
  color: #ffffff;
}

#events-tabset.feature-tabset-container .feature-tabset .tab.selected {
  border-bottom: 5px solid #3359DF;
}

#events-tabset.feature-tabset-container .feature-tabset .tab:hover {
  opacity: 1.0 !important;
}

#events-filters.filter-dropdown-container {
  padding-top: 0;
}

.filter-dropdown-container #filter-posts-inner {
  background: #3359DF;
  color: #ffffff;
  border-bottom: 5px solid #0A21A8;
  height: 80px;
  padding: 0 15px;
  margin-right: -13px;
  margin-left: -13px;
}

.filter-dropdown-container #filter-posts-inner h4 {
  color: #ffffff;
  font-size: 28px;
  line-height: 36px;
  font-weight: 400;
  line-height: 64px;
  text-transform: capitalize;
}


/* Posts & Pagination */

#ajax-posts-container {
  padding: 40px 0 50px 0;
}

#ajax-posts, .pagination {
  opacity: 1.0;
  -webkit-transition: 0.2s;
}

#ajax-posts.changing-category, .pagination.changing-category {
  opacity: 0.25;
}

a.load-more {
  font-weight: 400;
}

a.load-more.loading {
  -webkit-transition: 0.2s;
}

a.load-more.loading.faded {
  opacity: 0.25;
}

#no-listings {
  margin-top: 40px;
  width: 100%;
  text-align: center;
  padding-bottom: 70px;
}

.card {
  padding: 40px 30px 30px 30px;
  margin-bottom: 30px;
  -webkit-transition: 0.2s;
  border: 1px solid rgba(51,89,223,0.25);
  border-radius: 5px;
  transition: 0.2s all ease;
}

.card:hover {
  border: 1px solid rgba(51,89,223,0.5);
}

.card.ebook, .card.live-webinar {
  border: 1px solid rgba(152,190,36,0.25);
}

.card.ebook:hover, .card.live-webinar:hover {
  border: 1px solid rgba(152,190,36,0.5);
}

.card.case-study, .card.job {
  border: 1px solid rgba(73,170,175,0.25);
}

.card.case-study:hover, .card.job:hover {
  border: 1px solid rgba(73,170,175,0.5);
}

.card.webinar {
  border: 1px solid rgba(255,178,48,0.25);
}

.card.webinar:hover {
  border: 1px solid rgba(255,178,48,0.5);
}

.card.podcast, .card.learning-program, .card.in-progress, .card.alc-closed {
  border: 1px solid rgba(223,25,149,0.25);
}

.card.podcast:hover, .card.learning-program:hover, .card.in-progress:hover, .card.alc-closed:hover {
  border: 1px solid rgba(223,25,149,0.5);
}

.card.resources {
  border: 1px solid rgba(51,89,223,0.25);
}

.card.resources:hover {
  border: 1px solid rgba(51,89,223,0.25);
}




.card.post {
  height: 260px;
}

.card.post.extended {
  height: 300px;
}

.card.post.events, .card.post.learning-program, .card.post.in-progress, .card.post.upcoming-programs, .card.post.past-programs {
  height: 215px;
}

.card.press {
  height: 220px;
}

.card.press p {
  margin-top: 15px;
  font-size: 15px;
}

.card.job-listing {
  height: 170px;
}


.card img.icon {
  margin-bottom: 15px;
}

.card .eyebrow {
  font-size: 15px;
  line-height: 20px;
  color: #8298AB;
  margin-bottom: 20px;
}

.card .eyebrow.blank {
  width: 75px;
  height: 4px;
  background: #3359DF;
  display: block;
}

.card .eyebrow.cat {
  padding-top: 15px;
  display: inline-block;
  text-transform: uppercase;
  margin-bottom: 0;
  color: #3359DF;
  border-top: 4px solid #3359DF;
}

.card .eyebrow.ebook, .card .eyebrow.live-webinar, .card .eyebrow.upcoming-programs {
  color: #98BE24;
  border-top: 4px solid #98BE24;
}

.card .eyebrow.case-study, .card .eyebrow.in-the-news, .card .eyebrow.job, .card .eyebrow.past-programs {
  color: #49AAAF;
  border-top: 4px solid #49AAAF;
}

.card .eyebrow.webinar {
  color: #FFAF30;
  border-top: 4px solid #FFAF30;
}

.card .eyebrow.podcast, .card .eyebrow.learning-program, .card .eyebrow.in-progress, .card .eyebrow.alc-closed {
  color: #DF1995;
  border-top: 4px solid #DF1995;
}

.card .eyebrow.resources, .card .eyebrow.news-release {
  color: #3359DF;
  border-top: 4px solid #3359DF;
}




.card h3 {
  margin-top: 10px;
  width: 100%;
  line-height: 30px;
}

.card h3 a.title {
  font-size: 22px;
  line-height: 32px;
  font-weight: 400;
  color: #1F2C46;
  -webkit-transition: 0.2s;
}

.card h3 a.title:hover {
  opacity: 0.9;
}

.card .post-meta {
  color: #304659;
  font-weight: 400;
  font-size: 15px;
  line-height: 25px;
  position: absolute;
  bottom: 65px;
  width: 100%;
}

.card .post-meta .meta-tag {
  display: inline-block;
}

.card .post-meta .meta-tag.admin {
  display: none;
}


.card .post-meta .meta-tag.time-to-consume:before {
  content: '\2022';
  font-size: 6px;
  margin: 0px 10px;
  line-height: 8px;
  position: relative;
  top: -3px;
}

.card.in-progress .post-meta .meta-tag.date:after, .card.upcoming-programs .post-meta .meta-tag.date:after, .card.past-programs .post-meta .meta-tag.date:after {
  content: "";
}

.card .post-meta .meta-tag.author {
  clear: both;
  display: block;
}

.card .post-description {
  font-weight: 300;
  margin-top: -15px;
}

.card .post-link {
  position: absolute;
  bottom: 55px;
  font-size: 15px;
  line-height: 25px;
}

.card .apply-now {
  float: right;
  margin-top: -30px;
}

.card .apply-now a {
  color: #3359DF;
  font-size: 16px;
  line-height: 32px;
}

.card .logos {
  position: absolute;
  bottom: 85px;
  right: 50px;
}

.card .logos img {
  max-height: 30px;
}

.card.events .post-meta .meta-tag.date:after, .card.learning-program .post-meta .meta-tag.date:after, .card.live-webinar .post-meta .meta-tag.date:after {
  content: "";
}

.card.events .logos, .card.learning-program .logos, .card.live-webinar .logos {
  position: absolute;
  bottom: 54px;
  right: 50px;
}

/* Crumbs */

ul#crumbs {
  font-size: 13px;
  line-height: 28px;
  margin: 40px 0 20px 0;
  font-weight: normal;
}

ul#crumbs li.crumb {
  display: inline-block;
  list-style-type: none;
  margin: 0;
}

ul#crumbs li.crumb:after {
  content: '\003E';
  margin: 0 10px;
}

ul#crumbs li.crumb:last-child:after {
  content: "";
  margin: 0;
}

ul#crumbs li.crumb a {
  color: #1F2C46;
}


/* Skeleton Loading & Bones */

.skeleton .bone {
  background: linear-gradient(-90deg, #E5ECF1 0%, #F5F9FC 50%, #E5ECF1 100%);
  background-size: 400% 400%;
  animation: pulse 2s ease-in-out infinite;
}

@keyframes pulse {
  0% {
    background-position: 0% 0%
  }
  100% {
    background-position: -135% 0%
  }
}


/* Tags */

#post-tags {
  margin-top: 35px;
}

#post-tags .post-tag {
  display: inline-block;
  margin-right: 18px;
  height: 42px;
  margin-bottom: 15px;
}

#post-tags .post-tag a {
  font-size: 13px;
  line-height: 28px;
  height: 40px;
  border-radius: 5px;
  padding: 12px 15px;
  border: 1px solid rgba(51,89,223,0.25);
  color: rgba(51,89,223,1.0);
  transition: 0.2s all ease;
}

#post-tags .post-tag a:hover {
  border: 1px solid rgba(51,89,223,0.5);
}


/* Author */

#post-author {
  border-top: 1px solid #CDD6DE;
  padding-top: 30px;
  margin-top: 50px;
}

#post-author .left, #post-author .right {
  float: left;
}

#post-author .left {
  width: 80px;
  margin-right: 30px;
}

#post-author .left img {
  width: 80px;
  height: 80px;
}

#post-author .left img.missing-avatar {
  width: 80px;
  height: auto;
}

#post-author .right {
  width: calc(100% - 110px);
}

#post-author .eyebrow {
  font-weight: bold;
  font-size: 13px;
  line-height: 24px;
  color: #8298AB;
  letter-spacing: 1px;
  text-transform: uppercase;
}

#post-author .author-name {
  font-size: 18px;
  line-height: 24px;
  color: #000000;
}

#post-author .author-description {
  margin-top: 15px;
  font-weight: 300;
}

/* Speakers */

#speakers {
  border-top: 1px solid #CDD6DE;
  padding-top: 30px;
  margin-top: 50px;
  padding-bottom: 150px;
}

#speakers .eyebrow {
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  color: #FFAF30;
  margin-bottom: 30px;
}

#speakers .speaker {
  width: 100%;
  display: block;
  float: left;
  margin-bottom: 35px;
}

#speakers .photo {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  background: #F4F6FC;
  overflow: hidden;
  float: left;
  border: 1px solid #F4F6FC;
  margin-right: 35px;
}

#speakers .photo img {
  width: 150px;
  height: 150px;
  object-fit: cover;
}

#speakers .speaker-details {
  float: left;
  width: calc(100% - 330px);
}

#speakers .speaker-details .speaker-name {
  font-size: 22px;
  line-height: 24px;
  font-weight: 400;
  color: #1F2C46;
  margin-top: 15px;
  margin-bottom: 5px;
}

#speakers .speaker-details .speaker-meta {
  clear: both;
  font-weight: 300;
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 15px;
  color: #1F2C46;
}

#speakers .speaker-company-logo img {
  margin-top: 13px;
  max-height: 50px;
  max-width: 100px;
}


/* Gated Form */

#gated-video {
  margin-top: 50px;
}

#post-gate {
  width: 100%;
  height: auto;
  margin-bottom: 45px;
  padding: 50px 30px 50px 35px;
  background: rgba(51,89,223,0.10);
  color: #1F2C46;
  position: relative;
  z-index: 0;
}

#post-gate::before {
  height: 61px;
  width: 61px;
  background: url('https://andela.com/wp-content/uploads/2020/11/triangle.png') no-repeat;
  background-size: cover !important;
  background-position: center center !important;
  position: absolute;
  top: -13px;
  right: -13px;
  z-index: 2;
  display: inline-block;
  content: "";
}

#post-gate::after {
  height: 90px;
  width: 94px;
  background: url('https://andela.com/wp-content/uploads/2020/11/Union.png') no-repeat;
  background-size: cover !important;
  background-position: center center !important;
  position: absolute;
  left: -60px;
  bottom: -50px;
  z-index: 2;
  display: inline-block;
  content: "";
}

#post-gate-inner h5 {
  font-weight: 400;
  font-size: 32px;
  line-height: 36px;
  margin-bottom: 35px;
}

#post-gate-inner .input-group {
  text-align: left;
  margin-bottom: 15px;
}

#post-gate-inner .input-group label {
  font-size: 13px !important;
  line-height: 20px;
  font-weight: 500;
  text-transform: uppercase;
  color: #1F2C46;
  margin-bottom: 8px;
}

#post-gate-inner .input-group label.checkbox-label {
  float: left;
  max-width: 90%;
  text-transform: none;
  font-size: 15px;
  font-weight: 400;
}

#post-gate-inner .input-group a {
  color: #1F2C46;
  text-decoration: underline;
}

#post-gate-inner .input-group input[type="text"], #post-gate-inner .input-group input[type="email"] {
  border-radius: 5px;
  font-size: 15px;
  line-height: 20px;
  font-weight: 400;
  border: 1px solid #DCE2F9;
}

#post-gate-inner .input-group input[type="checkbox"] {
  float: left;
  margin-right: 10px;
  margin-top: 5px;
}

#post-gate-inner button {
  font-weight: 500;
  font-size: 17px;
  background: #0A21A8;
  color: #ffffff;
  border: 0;
  border-radius: 0;
  height: 40px;
  line-height: 40px;
  width: calc(100% - 25px);
  padding: 0;
  display: block;
  outline: none;
}

/* Marketo */

#form_join-andela .mktoButtonRow {
  margin-top: 25px !important;
}

#post-gate-success {
  margin-top: -25px;
}

#post-gate-inner form.mktoForm {
  width: 100% !important;
}

.mktoForm, .mktoFieldDescriptor, .mktoFieldWrap, .mktoForm .mktoLabel {
  width: 100% !important;
}

.mktoForm .mktoLabel {
  font-size: 13px !important;
  text-transform: uppercase !important;
  font-family: "Lato", helvetica, arial !important;
  line-height: 18px !important;
  margin-bottom: 0px !important;
}

.mktoForm p.input-description {
  font-size: 13px !important;
  line-height: 20px !important;
  font-weight: normal !important;
  color: #3B5266 !important;
  margin-top: 6px !important;
  margin-bottom: 5px !important;
  display: block;
  float: left;
  width: 100%;
}

.mktoForm span.mktoButtonWrap {
  margin-left: auto !important;
  margin-right: auto !important;
}

.mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
  background: #0A21A8 !important;
  border: 0 !important;
  color: #ffffff !important;
  font-size: 17px !important;
  height: 45px !important;
  line-height: 38px !important;
  width: 100% !important;
  display: block !important;
  margin: 0 !important;
  padding: 0 !important;
  font-weight: 400 !important;
}

input.mktoField, input.mktoTextField, select.mktoField, .mktoLogicalField, .mktoButtonRow {
  width: 100% !important;
}

input.mktoField[type='checkbox'] {
  width: auto !important;
}

.mktoLogicalField label {
  text-transform: none;
  color: #1F2C46 !important;
  font-size: 15px !important;
}

.mktoForm .mktoRadioList, .mktoForm .mktoCheckboxList {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

.mktoForm .mktoRequiredField label.mktoLabel {
  font-weight: normal !important;
  font-size: 13px !important;
  color: #1F2C46 !important;
}

.mktoForm .mktoAsterix {
  color: #FFAF30 !important;
  float: right !important;
}

.mktoForm .mktoOffset {
  display: none !important;
}

.mktoForm .mktoFormRow .mktoFieldWrap label strong {
  font-weight: normal !important;
}

.mktoForm input[type=text], .mktoForm input[type=url], .mktoForm input[type=email], .mktoForm input[type=tel], .mktoForm input[type=number], .mktoForm input[type=date], .mktoForm textarea.mktoField, .mktoForm select.mktoField  {
  height: 42px;
  line-height: 42px !important;
  padding: 0 15px !important;
  border: 1px solid #DCE2F9;
  background: #F4F6FC;
  border-radius: 5px;
  font-size: 13px;
  transition: all 0.2s ease;
  margin-top: 10px !important;
  margin-bottom: 10px !important;
  font-family: "Lato", helvetica, arial !important;
}

.mktoForm textarea.mktoField {
  width: 100% !important;
  line-height: 18px !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

.mktoForm input[type=text]:focus, .mktoForm input[type=url]:focus, .mktoForm input[type=email]:focus, .mktoForm input[type=tel]:focus, .mktoForm input[type=number]:focus, .mktoForm input[type=date]:focus, .mktoForm textarea.mktoField:focus {
  border: 1px solid #0A21A8;
}

.mktoForm .mktoRadioList > label, .mktoForm .mktoCheckboxList > label {
  font-size: 15px !important;
  line-height: 20px !important;
  margin-top: -4px !important;
  font-family: "Lato", helvetica, arial !important;
  color: #1F2C46 !important;
}

.mktoForm .mktoRadioList > label a, .mktoForm .mktoCheckboxList > label a {
  text-decoration: underline;
}

.mktoButtonWrap.mktoNative {
  margin: 0px auto !important;
  width: 100%;
}

.mktoButtonRow {
  margin-top: 0px !important;
  display: block !important;
  margin-top: 20px !important;
  margin-bottom: 20px !important;
  width: 100% !important;
  text-align: center !important;
}

#post-gate .mktoButtonRow {
  margin-bottom: 60px !important;
}

.mktoButtonWrap.mktoNative button {
  margin: 0px auto !important;
  height: 40px;
  line-height: 40px;
  text-transform: none;
  font-size: 17px;
  line-height: 25px;
}

.mktoForm .mktoError .mktoErrorMsg {
  background-color: #FFAF30 !important;
  color: #304659 !important;
  border: 0 !important;
  -webkit-box-shadow: 0 0 0 #ffffff !important;
  background-image: none !important;
  text-shadow: none !important;
}

.mktoForm .mktoError .mktoErrorArrow {
  background-color: #FFAF30 !important;
  border-color: #FFAF30 !important;
}

.mktoForm .mktoGutter {
  height: 0 !important;
}

label#LblconsenttoProcessing {
  padding: 0 !important;
  margin: 0 !important;
  width: 100% !important;
}


/* Download */

#post-download {
  width: 100%;
  height: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  margin-bottom: 45px;
  background: rgba(51,89,223,0.10);
  color: #1F2C46;
}

#post-download::before {
  height: 61px;
  width: 61px;
  background: url('https://andela.com/wp-content/uploads/2020/11/triangle.png') no-repeat;
  background-size: cover !important;
  background-position: center center !important;
  position: absolute;
  top: -13px;
  right: 2px;
  z-index: 2;
  display: inline-block;
  content: "";
}

#post-download::after {
  height: 56px;
  width: 12px;
  background: url('https://andela.com/wp-content/uploads/2020/11/3-squares.png') no-repeat;
  background-size: cover !important;
  background-position: center center !important;
  position: absolute;
  left: 50px;
  top: 270px;
  z-index: 2;
  display: inline-block;
  content: "";
}

#post-download-inner {
  width: 100%;
  display: block;
  clear: both;
}

#post-download-inner h5 {
  font-weight: 400;
  font-size: 32px;
  line-height: 36px;
  margin-bottom: 25px;
}

#post-download-inner .btn-wrapper a {
  font-weight: 500;
  font-size: 17px;
}


/* Share */

.ss-inline-share-wrapper {
  margin-top: 10px;
  padding-left: 50px;
}

#post-share {
  font-size: 30px;
  text-align: left;
}

#post-share.left-padded {
  padding-left: 75px;
}

#post-share li {
  clear: both;
}

.ss-inline-share-wrapper.ss-with-spacing .ss-social-icons-container>li {
  margin-bottom: 45px !important;
}

#ss-sticky-bar.ss-as-inline-sticky-bar .ss-social-icons-container>li>a, .ss-inline-share-wrapper .ss-social-icons-container>li>a {
  border: 0 !important;
}

.ss-inline-share-wrapper.ss-with-spacing .ss-social-icons-container>li i.ss-network-icon {
  background: #3359DF;
}


/* Stat Block */
.stats-container {
  display: flex;
  flex-direction: row;
  flex-wrap: no-wrap;
  justify-content: space-evenly;
}

.stats-container .stat-container {
  flex-grow: 1;
  flex-basis: 0;
  text-align: center;
  border-right: 1px solid #E5ECF1;
}

.stats-container .stat-container:last-child {
  border: 0;
}

.stats-container .stat-container .stat {
  font-size: 45px;
  line-height: 75px;
  font-weight: 900;
}

.stats-container .stat-container .stat-label {
  color: #8298AB;
  font-weight: normal;
}





/* Post Preview Carousel */

.post-preview-carousel-container {
  margin-top: 50px;
  opacity: 1.0;
  -webkit-transition: 0.2s;
}

.post-preview-carousel-container.hidden {
  opacity: 0.0;
}

.post-preview-carousel-container .post-preview {
  height: 250px;
  width: 50%;
  background: #ffffff;
  margin: 0 15px;
  text-align: left;
}

.post-preview-carousel-container .post-preview .post-image {
  width: 200px;
  height: 100%;
  background-image: linear-gradient(-45deg, #e5ecf1 25%, #f5f9fc 25%, #f5f9fc 50%, #e5ecf1 50%, #e5ecf1 75%, #f5f9fc 75%, #f5f9fc 100%);
  background-size: 5.66px 5.66px;
  float: left;
  display: inline-block;
}

.post-preview-carousel-container .post-preview .post-image a {
  width: 200px;
  height: 100%;
}

.post-preview-carousel-container .post-preview .post-image a img {
  object-fit: cover;
  width: 200px;
  height: 100%;
}

.post-preview-carousel-container .post-preview .post-content {
  float: left;
  display: inline-block;
  width: -webkit-calc(100% - 200px);
  width:    -moz-calc(100% - 200px);
  width:         calc(100% - 200px);
  padding: 45px 20px 15px 20px;
}

.post-preview-carousel-container .post-preview .post-content .post-category {
  font-size: 15px;
  line-height: 20px;
  color: #8298AB;
  margin-bottom: 10px;
}

.post-preview-carousel-container .post-preview .post-content .post-title {
  font-size: 18px;
  line-height: 25px;
  font-weight: 800;
  color: #304659;
}

.post-preview-carousel-container .post-preview .post-content .post-meta {
  font-size: 15px;
  line-height: 25px;
  color: #304659;
  position: absolute;
  bottom: 25px;
}

.post-preview-carousel-container .post-preview .post-content .post-meta .meta-tag {
  display: inline-block;
}

.post-preview-carousel-container .post-preview .post-content .post-meta .meta-tag:after {
  content: '\2022';
  font-size: 6px;
  line-height: 8px;
  position: relative;
  top: -3px;
  margin: 0 10px 0 14px;
}

.post-preview-carousel-container .post-preview .post-content .post-meta .meta-tag:last-child:after {
  content: "";
}


/* Flickity */

.flickity-button, .flickity-button:hover {
  background: none;
}

.flickity-page-dots {
  bottom: -30px;
}

.flickity-page-dots .dot {
  height: 6px;
  width: 6px;
}

.flickity-prev-next-button.next {
  right: -60px;
}

.flickity-prev-next-button.previous {
  left: -60px;
}

#talent-spotlight .flickity-prev-next-button {
  border: 1px solid #3359DF;
  color: #3359DF;
  border-radius: 0;
  width: 36px;
  height: 36px;
  top: 370px;
}

#talent-spotlight .flickity-prev-next-button.previous {
  left: auto;
  right: 94px;
}

#talent-spotlight .flickity-prev-next-button.next {
  right: 44px;
}

#talent-spotlight [type=button]:focus, #talent-spotlight [type=button]:hover, #talent-spotlight [type=submit]:focus, #talent-spotlight [type=submit]:hover, #talent-spotlight button:focus, #talent-spotlight button:hover {
  background: #ffffff;;
}


/* Enterprise / Talent Network */

#talent-network {
  height: 450px;
}

#talent-network .talent-network-image {
  height: 450px;
  width: 450px;
  position: absolute;
  background-image: linear-gradient(-45deg, #e5ecf1 25%, #f5f9fc 25%, #f5f9fc 50%, #e5ecf1 50%, #e5ecf1 75%, #f5f9fc 75%, #f5f9fc 100%);
  background-size: 5.66px 5.66px;
}

#talent-network .talent-network-image:after {
  content: "";
  height: 450px;
  width: 450px;
  position: absolute;
  left: 30px;
  top: 30px;
  border: 1px solid #E1E9F0;
}

#talent-network .developer-info {
  margin-bottom: 25px;
}

#talent-network .developer-name {
  font-size: 18px;
  line-height: 30px;
  color: #3B5266;
  font-weight: bold;
}

/* Accordion */

.accordion {
  margin-left: 2px;
  margin-right: 2px;
}

.accordion .accordion-section {
  border-color: #E1E9F0;
  border: 1px solid #E1E9F0;
  border-bottom: 0;
}

.accordion .accordion-section:last-child {
  border-bottom: 1px solid #E1E9F0;
}

.accordion .accordion-section .accordion-header {
  border-color: #E1E9F0;
  padding: 20px 30px;
  -webkit-transition: 0.2s;
  color: #3359DF;
}

.accordion .accordion-section .accordion-header:hover {
  background: #F5F9FC;
  cursor: pointer;
}

.accordion .accordion-section .accordion-header p {
  display: inline-block;
}

.accordion .accordion-section .accordion-content {
  display: none;
  padding: 20px 15px 20px 34px;
  font-size: 16px;
  transition: 0.2s;
}

.accordion .accordion-section .accordion-content li {
  padding: 5px 0;
}

.accordion .accordion-section.as-selected .accordion-header {
  font-weight: 600;
  border-bottom: 1px solid #E1E9F0;
  border-color: #E1E9F0;
  color: #1F2C46;
}

.accordion .accordion-section.as-selected .accordion-content {
  display: block;
}

.accordion .accordion-section .accordion-header:before {
  content: "\002B";
  display: inline-block;
  margin-right: 7px;
}

.accordion .accordion-section.as-selected .accordion-header:before {
  content: "\002D";
  display: inline-block;
  margin-right: 7px;
}


#skillsets-accordion-inner {
  margin-top: 50px;
}

#skillsets-accordion .accordion .details-items {
  line-height: 30px;
  font-size: 14px;
}

#skillsets-accordion .label {
  color: #FFAF30;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  margin-bottom: 15px;
}

#skillsets-accordion .accordion .accordion-section .accordion-content {
  padding: 30px;
}

#skillsets-accordion .accordion .accordion-section {
  border: 1px solid rgba(62,100,255,0.3);
  border-bottom: 0;
}

#skillsets-accordion .accordion .accordion-section:last-child {
  margin-bottom: 100px;
}

#skillsets-accordion .accordion .accordion-section .accordion-header {
  background: rgba(62,100,255,0.3);
  border-bottom: 1px solid #182039;
  color: #ffffff;
}

#skillsets-accordion .accordion .accordion-section:last-child {
  border-bottom: 1px solid rgba(62,100,255,0.3);
}

#skillsets-accordion .accordion .accordion-section.as-selected .accordion-header {
  border-bottom: 1px solid rgba(62,100,255,0.3);
}

#skillsets-accordion .accordion .accordion-section.as-selected .accordion-header {
  color: #ffffff;
  font-weight: bold;
  background: #3359DF;
  border-bottom: 1px solid rgba(62,100,255,0.3);
}

#skillsets-accordion .accordion .accordion-section .accordion-header:hover {
  background: rgba(62,100,255,0.5);
  cursor: pointer;
}




/* Developer Profiles */

#talent-spotlight-description p {
  padding-right: 10px;
}

.developer-profile {
  width: 100%;
  height: 350px;
}

.developer-profile .developer-profile-image {
  width: 260px;
  height: 100%;
  position: absolute;
  background-image: linear-gradient(-45deg, #e5ecf1 25%, #f5f9fc 25%, #f5f9fc 50%, #e5ecf1 50%, #e5ecf1 75%, #f5f9fc 75%, #f5f9fc 100%);
  background-size: 5.66px 5.66px;
  z-index: 0;
}

.developer-profile .developer-profile-about, .developer-profile .developer-profile-socials {
  z-index: 1;
  position: relative;
}

.developer-profile .developer-profile-about {
  margin-left: 200px;
  margin-top: 110px;
}

.developer-profile .developer-profile-title {
  font-size: 1rem;
  line-height: 25px;
  margin-bottom: 20px;
  color: #8298AB;
}

.developer-profile .developer-profile-socials {
  margin-left: 290px;
  margin-top: 110px;
}

.developer-profile .developer-profile-socials li {
  display: inline-block;
  margin-right: 10px;
  font-size: 20px;
}

/* EPIC Values */

#epic-values {
  padding-bottom: 100px;
  margin-bottom: 50px;
  margin-top: 100px;
}

#epic-values #epic-values-inner {
  margin-top: -100px;
}

#epic-values .value {
  background: #ffffff;
  padding: 50px 30px;
  border-radius: 10px;
  min-height: 400px;
}

#epic-values .value .headline-letter {
  font-size: 100px;
  color: #0A21A8;
  padding: 13px 25px 20px 25px;
  border: 1px solid #FFAF30;
  line-height: 90px;
  float: left;
  margin-bottom: 30px;
}

#epic-values .value .value-label {
  clear: both;
  width: 100%;
  display: block;
  font-size: 32px;
  line-height: 42px;
  color: #1F2C46;
  margin-bottom: 15px;
}

#epic-values .value .value-description {
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
  color: #1F2C46;
  width: 100%;
  display: block;
}

#demand-gen-banner {
  background: url("https://andela.com/wp-content/uploads/2021/04/world.png"), #1F2C46;
  background-size: 883px 467px;
  background-position: right center;
  background-repeat: no-repeat;
  color: #ffffff;
  padding: 30px 0 40px 0;
}

#demand-gen-banner label {
  color: #49AAAF;
  font-size: 13px;
  line-height: 20px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: 15px;
}

#demand-gen-banner #demand-gen-banner-title {
  width: 100%;
  clear: both;
  display: block;
}

#demand-gen-banner #demand-gen-banner-title a {
  color: #ffffff;
  font-size: 20px;
  line-height: 20px;
  font-weight: 300;
}

#demand-gen-banner #demand-gen-banner-right {
  text-align: right;
}

#demand-gen-banner .btn-wrapper {
  margin-top: 10px;
}

#demand-gen-banner .btn-wrapper a {
  background: #49AAAF;
}
